## TumblerThumbnailerProvider TumblerThumbnailerProvider |

## Functions

GList * | tumbler_thumbnailer_provider_get_thumbnailers ()

## Object Hierarchy

        GInterface
        ╰── TumblerThumbnailerProvider

## Description

## Functions

### tumbler_thumbnailer_provider_get_thumbnailers ()

    GList *
    tumbler_thumbnailer_provider_get_thumbnailers
                                   (TumblerThumbnailerProvider *provider);